HELPDESK - Thiét bi CNTT #36163

Ti€p nhan nhan su moi
12/13/2022 04:00 PM - Lé Thi Anh Thi

Status: Closed Start date: 12/13/2022
Priority: Normal Due date: 12/13/2022
Assignee: D6 Vo Trigu Vi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Actual start date: Actual end date:

Description

Em guri théng tin nhan sy nhan viéc ngay mai, Anh Hiép, Anh Quyén sap x&p chd ngdi va tao tai khoan cho céc ban gidp em nhé.
Nguyé&n Minh Man Nhan vién QC  Phong Dam Béo Chét Lugng GSOFT 14/12/2022
Lé Minh Hi€éu TTS .NET BP Phat tri€n va Van hanh Phan mém GSOFT Thi 14/12/2022

History

#1 - 12/14/2022 08:51 AM - GGROUP IT
- % Done changed from 0 to 100

#2 - 12/14/2022 08:51 AM - GGROUP IT
- Assignee changed from Trén Thj Thuy to D6 V6 Triéu Vi

#3 - 12/14/2022 08:52 AM - GGROUP IT

- Status changed from New to Closed
